/* slider */
.bwc {width:1420px; margin: 0 240px; position:relative;}
.TZ-center li h2{min-width:  1420px;}
.cent01{    border-left:0px solid #dadada;border-right:0px solid #dadada;width:1420px;}
#slideBox{width:1420px;height:360px;overflow:hidden;position:relative;margin:0px auto;padding-top:0px;}
#slideBox ul#show_pic{margin:0;padding:0;list-style:none;height:335px;width:7100px;position:absolute;}
#slideBox ul#show_pic li{float:left;margin:0;padding:0;height:360px;}
#slideBox ul#show_pic li img{display:block;}
#iconBall{position:absolute;bottom:0;right:0;}
#iconBall li{float:left;color:#7a7a7a;width:32px;height:28px;line-height:28px;cursor:pointer;text-align:center;font-size:14px;font-weight:bold;padding-top:4px;}
#iconBall li.active{background:url(image/iconbg.png) no-repeat;color:#fff;}
#slideText {width:1420px;height:28px;background:#ee7669;color:#fff;position:absolute;left:0px;bottom:0px;*background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);}
#textBall{position:absolute;left:10px;bottom:3px;}
#textBall li{float:left;cursor:pointer;display:none;color:#fff;font-size:14px;}
#textBall li.active{display:block;}
#textBall li a {text-decoration:none;color:#fff;}
